Удаленное выполнение системных команд в Exim

Дата публикации:25.07.2019
Дата изменения:26.07.2019
Всего просмотров:1068
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3 рейтинг: 8.1 [CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2019-13917
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Exim
Уязвимые версии: Exim версии 4.90.1, 4.90.0.27, 4.90.0.22, 4.92, 4.91, 4.90, 4.89.1, 4.89, 4.88, 4.87.1, 4.87, 4.86.1, 4.86.2, 4.86, 4.85.2, 4.85.1, 4.85
Описание:

Удаленное выполнение системных команд в Exim

URL производителя: http://www.exim.org/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019072502